Page Summary
-
This page provides details on how to perform a GET request to retrieve a single subproperty event filter using the Analytics Admin API.
-
The HTTP request uses a specific URL format that includes the property ID and subproperty event filter ID.
-
The request requires a
namepath parameter specifying the resource name of the subproperty event filter. -
The request body must be empty for this operation.
-
Successful responses contain an instance of the
SubpropertyEventFilterresource in the response body and require specific OAuth scopes for authorization.
Lookup for a single subproperty Event Filter.
HTTP request
GET https://analyticsadmin.googleapis.com/v1alpha/{name=properties/*/subpropertyEventFilters/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. Resource name of the subproperty event filter to lookup. Format: properties/property_id/subpropertyEventFilters/subpropertyEventFilter Example: properties/123/subpropertyEventFilters/456 |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of SubpropertyEventFilter.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/analytics.readonlyhttps://www.googleapis.com/auth/analytics.edit